Subject: Re: [PATCH] staging: qlge: Fixed extra indentation in qlget_get_stats()

From: Jarrett Knauer <[email-masked]>
Date: Mon, 10 Feb 2020 11:31:20 -0700

On 2020-02-09 9:31 p.m., Benjamin Poirier wrote:
> On 2020/02/09 00:36 -0700, Jarrett Knauer wrote:
>> qlge TODO cited weird indentation all over qlge files, with
>> qlget_get_stats() as an example. With this fix the TODO will need to be
>> updated as well.
>>
>> This is also a re-submission, as I incorrectly sent my first patch
>> directly to the maintainers instead of to the correct mailing list.
>> Apologies.
> If you really want to fix this, I would suggest to go over all of the
> driver at once. Then you can remove the TODO entry.
I can do this. Would it be best for me to re-submit this patch in a series of patches with each indentation fix that I go through + a cover letter for the series?